Package Details: networkmanager-openvpn-git 1.8.9.dev.r5.g8802a1f-1

Git Clone URL: https://aur.archlinux.org/networkmanager-openvpn-git.git (read-only, click to copy)
Package Base: networkmanager-openvpn-git
Description: NetworkManager VPN plugin for OpenVPN - git checkout
Upstream URL: http://www.gnome.org/projects/NetworkManager/
Licenses: GPL
Conflicts: networkmanager-openvpn
Provides: networkmanager-openvpn
Submitter: None
Maintainer: eworm
Last Packager: eworm
Votes: 6
Popularity: 0.50
First Submitted: 2009-08-11 21:17
Last Updated: 2018-11-08 16:02

Required by (8)

Sources (1)

Latest Comments

slowbro commented on 2020-07-03 02:10

The dependencies on this package seem to be broken. I had to replace libnm-gtk with just 'libnm' to build. Can this be updated?

Edit: Ah, actually, it looks like libnm-gtk was replaced with nm-connection-editor: https://www.archlinux.org/packages/extra/x86_64/nm-connection-editor/

..Edit 2: Additionally, the upstream URL has changed to: https://gitlab.gnome.org/GNOME/NetworkManager-openvpn

shtrom commented on 2018-10-26 05:23

This may be a transient failure, but I couldn't clone from the source URL in the PKGBUILD.

I could with this one:

source=('network-manager-openvpn::git+<https://gitlab.gnome.org/GNOME/NetworkManager-openvpn>')

diraimondo commented on 2016-06-15 14:45

thanks for considering my report. Could I ask why this package requires NM in git version? It worked for my also with stable version of NM. Could it be considered an optional dependency?

diraimondo commented on 2016-06-14 20:29

The bug report at https://bugs.archlinux.org/task/43413 is valid also for this packaging. I rebuilt this AUR using the extra option "--localstatedir=/var" and it worked.

Anonymous comment on 2010-04-29 16:04

Is network-mananager-applet really necessary dependency? The networkmanager-openvpn in [extra] does not include it as a dependency and it seems to work without it.